Invalid User Interface Language

klc

New Member
Hello.

I've tried to install Eraser 6.0.6.1376 (dowloaded from sourceforge.net). My computer runs under Windows XP SP3, .Net 3.5 SP1 is installed.

I can't use Eraser, I've got this message displayed, each time I try to run Eraser:

The following settings held invalid values:

User interface language

These settings have now been set to naive defaults.

Please check that the new settings suit your required level of security.
How can I pass this through?
 

Joel

Active Member
Re: [v6] Why are there strange error messages on first startup?

Are you using a copy of Windows that's non-English? I do believe that I fixed this bug a few weeks ago in trunk, you could have a look at our nightly builds to fix this error, but the usual disclaimer about nightlies apply...
 
Top